﻿@charset "utf-8";
/* CSS Document */
.wrap {
	width: 85%;
	margin: 0 auto
}
.sz01-le {
	width:48%;
}
.sz01-le img {
	width:100%;
	display:block;
}
.sz01-ri {
	border-left:1px dashed #888888;
	width:48%;
	position:relative;
	padding:12px 0;
}
.sz01-ri:before, .sz01-ri:after {
	content:"";
	position:absolute;
	width:48px;
	height:1px;
	background:#888888;
	top:0;
	left:0;
}
.sz01-ri:after {
	top:auto;
	bottom:0;
}
.sz01-ri li {
	line-height:50px;
	background:url(../images/hx.png) repeat-y left center;
	padding-left:70px;
	font-size:21px;
	margin-bottom:15px;
	position:relative;
}
.sz01-ri li p {
	padding-left:10px;
transition-duration:.5s;
}
.sz01-ri li p:hover {
	color:#fff;
	background:#d01027
}
.sz01-ri li:after {
	content:"";
	position:absolute;
	width:10px;
	height:10px;
	border-radius:50%;
	background:#fff;
	border:2px solid #d01027;
	left:-8px;
	top:15px;
}
.szys02 {
	position:relative;
}
.szys01 {
	padding:100px 0;
	background:#f9f9f9
}
.s-ti {
	position:absolute;
	top:54px;
	left:0;
	width:100%;
}
.s-ti h1 {
	color:#fff;
	font-size:24px;
}
.szys03 {
	background:#f9f9f9;
	padding:100px 0;
}
.sz-Menubox {
}
.sz-Menubox ul li {
	font-size:26px;
	float:left;
	padding-right:22px;
	margin-right:22px;
	position:relative;
	font-weight:bold;
	cursor:pointer;
}
.sz-Menubox ul li:after {
	content:"";
	position:absolute;
	width:6px;
	height:6px;
	background:#a7a7a7;
	right:0;
	top:12px;
}
.sz-Menubox ul li:last-child:after {
	display:none;
}
.sz-Menubox ul li.hover {
	color:#d01027
}
.sz-CbContainer h1 {
	font-size:24px;
	padding:100px 0 20px 0;
}
.sz-CbContainer p {
	font-size:18px;
}
.sz-CbContainer {
	display: flex;
	padding-top:100px;
}
.jd-case-fl {
	text-align:center;
	padding-bottom:30px;
}
.jd-case-fl a {
	display:inline-block;
	background:#eee;
	padding:5px 15px;
	margin:0 10px;
}
.jd-case-fl a:hover, .jd-case-fl .on {
	color:#fff;
	background:#d01027
}
.page {
	display: flex;
	justify-content: center;
	align-items: center;
}
.page li a {
	display: block;
	border: 1px solid #dcdcdc;
	padding: 10px 15px;
	font-size: 16px;
	margin: 0 5px;
}
.page li a:hover, .page li .on {
	color: #e00018;
	border-color: #e00018
}
.ne-xi {
	width: 100%;
	background: #f6f6f6;
	padding: 50px 0;
}
.ne-ti h1 {
	color: #d01027;
	font-size: 42px;
}
.ne-ti p {
	font-size: 18px;
	font-family: "Arial";
	text-transform: uppercase;
	color: #666464;
	margin-bottom: 40px;
}
.lx-map {
	position: relative;
}
.lx-ri {
	position: absolute;
	right: 0;
	text-align: right;
	top: 40%;
}
.lx-ri p {
	font-size: 24px;
	margin-bottom: 20px;
}
.lx-ri p span {
	color: #d01027;
	font-size: 48px;
}
.lx-zi {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
}
.lx-zi p {
	background: #ffff;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	line-height: 39px;
	font-size: 18px;
	padding: 0 8px;
	margin: 0 4px;
}
.dw01 {
	top: 370px;
	left: 373px;
}
.dw02 {
	top: 440px;
	right: 69px;
}
.dw03 {
	top: 491px;
	right: 139px;
}
.dw04 {
	top: 518px;
	right: 370px;
}
.dw05 {
	bottom: 97px;
	right: 330px;
}
.lx-le, .dt-img {
	width: 1162px;
	height: 847px;
	position: relative;
	display: block;
}
.lx-zi img {
	-webkit-animation: updown1 2.1s infinite ease-in-out;
	animation: updown1 2.1s infinite ease-in-out;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.lxwb h1 {
	background: #d01027;
	font-size: 24px;
	color: #fff;
	line-height: 94px;
	padding-left: 58px;
	margin-top: 86px;
}
.lxwb ul {
	background: #ffffff;
	padding: 45px 58px 20px;
}
.lxwb ul li {
	float: left;
	font-size: 18px;
	width: 25%;
	margin-bottom: 22px;
}
.lx-list dl {
	width: 48%;
	float: left;
	margin-top: 50px;
	cursor: pointer;
}
 .lx-list dl:nth-child(2n) {
 float: right;
}
.lx-list dl dt {
	float: left;
}
.lx-list dl dt, .lx-list dl dt img {
	width: 277px;
	height: 235px;
 transition-duration: .5s;
	display: block;
	overflow: hidden;
}
.lx-list dl:hover dt img {
	transform: scale(1.1)
}
.lx-list dl dd {
	background: #fff;
	width: calc(100% - 277px);
	width: -webkit-calc(100% - 277px);
	display: flex;
	align-items: center;
	float: left;
	height: 235px;
	padding: 0 40px;
 transition-duration: .5s;
}
.lx-list dl dd h1 {
	color: #d01126;
	font-size: 24px;
}
.lx-list dl dd p {
	font-size: 18px;
	margin-top: 15px;
}
.lx-list dl:hover dd {
	background: #d01126;
	color: #fff;
}
.lx-list dl:hover dd h1 {
	color: #fff;
}
.lxwm-map {
	height: 509px;
	width: 69%;
}
.lxwm-add {
	width: 31%;
	height: 509px;
	display: flex;
	align-items: center;
	background: #d01126;
	color: #fff;
	padding: 0 40px;
}
.lxwm-add h3 {
	font-size: 26px;
	margin-bottom: 50px;
}
.lxwm-add p {
	font-size: 18px;
	margin-bottom: 40px;
}
.lxwm-add p span {
	font-weight: bold;
	font-size: 28px;
}
.lxwm-add p .tel {
	padding-left: 56px;
	display: block;
}
.wd-ss {
	border: 13px solid #c52a31;
	height: 90px;
	position: relative;
}
.wd-ss input {
	width: 90%;
	border: none;
	background: none;
	outline: none;
	height: 70px;
	line-height: 70px;
	font-size: 16px;
	padding-left: 20px;
}
.wd-ss button {
	background: none;
	border: none;
	outline: none;
	position: absolute;
	right: 20px;
	top: 15px;
	cursor: pointer;
}
.wd-ss a {
	background: none;
	border: none;
	outline: none;
	position: absolute;
	right: 20px;
	top: 15px;
	cursor: pointer;
}
.wd-time {
	width: 152px;
	padding-left: 20px;
	position: relative;
	font-family: "Arial";
}
.wd01 {
 transition-duration: .5s;
}
.wd01 .wrap {
	border-bottom: 1px solid #dcdcdc;
	padding: 50px 0;
}
.wd-time h1 {
	font-size: 48px;
	padding-left: 10px;
}
.wd-time p {
	font-size: 20px;
}
.wd-time:after {
	content: "";
	position: absolute;
	right: 0;
	top: 35px;
	width: 47px;
	height: 1px;
	background: #dcdcdc
}
.wd-wb {
	width: calc(100% - 152px);
	width: -webkit-calc(100% - 152px);
	padding-left: 25px;
}
.wd-wb h1 {
	font-weight: normal;
	font-size: 22px;
	margin-bottom: 23px;
}
.wd-wb p {
	font-size: 18px;
}
.wd01:hover {
	background: #f4f4f4
}
.jianT {
	width: 100%;
	text-align: center;
	margin-top: 30px;
}
.jianT li {
	display: inline-block;
	margin: 0 4px;
}
/* .jianT li a {
            display: block;
            background: #fffcfc;
            border: 1px solid #e5e5e5;
            font-size: 14px;
            padding: 0 15px;
            height: 40px;
            line-height: 40px;
            text-align: center;
        }*/

        /* .jianT li a:hover, .jianT li .on {
                border-color: #d90145;
                color: #d90145;
            }*/

        .jianT li span {
	display: block;
	background: #fffcfc;
	border: 1px solid #e5e5e5;
	font-size: 14px;
	padding: 0 15px;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.jianT li span:hover, .jianT li .on {
	border-color: #d90145;
	color: #d90145;
}
.sk01 {
	width: 48.5%;
	height: 64px;
	border: 1px solid #dedede;
	background: #f9f9f9;
	line-height: 64px;
	padding-left: 26px;
	margin-bottom: 40px;
}
.sk01 p {
	float: left;
	font-size: 18px;
	opacity: 0.8;
	padding-left: 45px;
}
.sk01 .name-input {
	background: url(../images/lx-icon01.png) no-repeat left center;
}
.sk01 input, .sk01 textarea {
	width: 70%;
	height: 60px;
	line-height: 60px;
	border: none;
	background: none;
	outline: none;
	float: left;
}
.sk01 .tel-input {
	background: url(../images/lx-icon02.png) no-repeat left center;
}
.sk02 {
	width: 100%;
	height: 194px;
}
.sk02 p {
	background: url(../images/lx-icon03.png) no-repeat left center;
}
.sk02 textarea {
	width: calc(90% - 387px);
	width: -webkit-calc(90% - 387px);
	height: 170px;
}
.zxjl button {
	color: #fff;
	font-size: 20px;
	background: #d01126;
	width: 290px;
	line-height: 60px;
	text-align: center;
	border: none;
	margin: 0 auto;
	display: block;
}
.zxjl a {
	color: #fff;
	font-size: 20px;
	background: #d01126;
	width: 290px;
	line-height: 60px;
	text-align: center;
	border: none;
	margin: 0 auto;
	display: block;
}
.xx-ti {
	font-size: 30px;
	color: #d01027;
	text-align: center;
	padding-bottom: 35px;
}
.xx-biao {
	position: relative;
	margin-bottom: 20px;
}
.xx-biao h1 {
	color: #555;
	font-size: 20px;
}
.xx-biao:after {
	content: "";
	width: calc(99% - 260px);
	width: -webkit-calc(99% - 260px);
	height: 1px;
	background: #d9d9d9;
	position: absolute;
	top: 15px;
	right: 0;
}
.xx-zi {
	font-size: 17px;
	line-height: 44px;
	float: left;
	text-align: right;
	padding-right: 9px;
	margin-bottom: 10px;
}
.xx-form select, .xx-form input {
	width: 20%;
	background: #fff;
	border: 1px solid #d9d9d9;
	height: 44px;
	line-height: 44px;
	border-radius: 5px;
	font-size: 15px;
	padding-left: 10px;
	float: left;
}
.w17 {
	width: 16%;
}
.w14 {
	width: 13%;
}
.w5 {
	width: 7%;
}
.xx-form .w24 {
	width: 24%;
}
.xxbg-xi01 {
	margin-bottom: 31px;
}
.xx-form .w10 {
	width: 7.75%;
}
.xx-form span {
	display: block;
	float: left;
	font-size: 17px;
	line-height: 44px;
	text-transform: uppercase;
	padding: 0 1% 0 5px;
}
.xx-form .w21 {
	width: 22%;
}
.xx-form .w12 {
	width: 8%;
}
.xx-form .w15 {
	width: 16.25%;
}
.xx-form .w13 {
	width: 15.3%;
}
.js-an a, .js-button {
	display: block;
	width: 210px;
	text-align: center;
	line-height: 54px;
	color: #fff;
	border-radius: 5px;
	background: #d01027;
	font-size: 20px;
	margin: 0 auto;
}
.lfsjs {
	padding: 100px 0;
}
.p30 {
	padding-bottom: 40px;
}
.wd-le {
	width: 35%;
}
.wd-le h2, .az-ti {
	font-size: 24px;
	padding-bottom: 25px;
}
.wd-le h3 {
	font-weight: normal;
	font-size: 18px;
	text-align: justify;
	line-height: 1.8;
}
.h-bg {
	background: url(../images/hbg.jpg) no-repeat bottom center;
}
.azhi {
	padding: 70px 0 150px 0;
}
.bnyz {
	padding-bottom: 130px;
}
.bnyz dl {
	width: 32.5%;
	float: left;
}
.bnyz dl dt {
	background: #e5e4e4;
	text-align: center;
	padding: 25px 30px;
	height: 175px;
}
.bnyz dl dt h1 {
	font-size: 22px;
	padding-bottom: 8px;
}
.bnyz dl dt p {
	font-size: 17px;
}
.bnyz dl dd {
	background: #fff;
	padding: 14px;
	position:relative;
}
.bnyz dl dd video {
	height:250px;
}
 .bnyz dl:nth-child(3) {
 margin: 0 0.5%;
}
.zhi-xi {
	background: #fff;
	padding: 16px;
	-moz-box-shadow: 0px 0px 10px #E8E8E8;
	-webkit-box-shadow: 0px 0px 10px #E8E8E8;
	box-shadow: 0px 0px 10px #E8E8E8;
}
.zz-slideBox {
	width: 100%;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	background: #ececec;
}
.zz-slideBox .bd {
	position: relative;
	width: 75%;
}
.zz-slideBox .bd li {
	vertical-align: middle;
	overflow: hidden;
}
.zz-slideBox .bd img {
	width: 100%;
	height: auto;
	display: block;
	animation: changeScale 1 2.5s;
}
.zz-slideBox .hd {
	width: 25%;
	padding: 30px;
}
.zz-slideBox .hd ul {
}
.zz-slideBox .hd ul li {
	font-size: 18px;
	border-bottom: 1px solid #d2d2d2;
	line-height: 85px;
}
.zz-slideBox .hd ul li.on {
	color: #b70005;
	font-weight: bold;
}
.case-top-cd {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.case-top-cd ul, .case-menu {
	display: flex;
	justify-content: center;
	align-items: center;
}
.case-top-cd ul li {
	margin: 0 100px;
}
.case-top-cd ul li h1 {
	background: #c52a31;
	width: 164px;
	height: 164px;
	border-radius: 50%;
	position: relative;
}
.case-top-cd ul li h1 img {
	width: 60px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 3;
 transition-duration: .5s;
}
.case-top-cd ul li p {
	color: #fff;
	text-align: center;
	font-size: 30px;
	position: relative;
	padding-top: 60px;
}
.case-top-cd ul li h1:after {
	content: "";
	width: 124px;
	height: 124px;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 2;
}
.case-top-cd ul li p:before {
	content: "";
	width: 0;
	height: 0;
	border-right: 40px solid transparent;
	border-left: 40px solid transparent;
	border-top: 40px solid #c52a31;
	position: absolute;
	top: -12px;
	left: 24.7%;
}
.case-top-cd ul li:hover img, .yw-shu-list dl:hover dt img {
	-webkit-animation: icon-bounce 0.5s alternate;
	-moz-animation: icon-bounce 0.5s alternate;
	-o-animation: icon-bounce 0.5s alternate;
	animation: icon-bounce 0.5s alternate;
}
.case-ti {
	text-align: center;
	font-size: 48px;
}
.case-menu {
	padding: 50px 0 30px 0;
}
.case-menu li a {
	display: block;
	border: 1px solid #b5b5b5;
	line-height: 48px;
	min-width: 212px;
	text-align: center;
	font-size: 20px;
	margin: 0 30px;
 transition-duration: .5s;
}
.case-menu li a:hover, .case-menu li .on {
	color: #fff;
	background: #d01027;
	border-color: #d01027
}
.case-list li {
	float: left;
	width: 33%;
	margin-right: 0.5%;
	margin-bottom: 50px;
}
.case-list li h1 {
	overflow: hidden;
}
.case-list li h1 img {
	display: block;
 transition-duration: .5s;
}
.case-list li p {
	background: #e4e4e4;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 70px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0 10px;
}
 .case-list li:nth-child(3n) {
 margin-right: 0;
}
.case-list li:hover h1 img {
	transform: scale(1.1)
}
.pro-detail01 {
	background: url(../images/p-bg.jpg) no-repeat center;
	padding: 140px 0;
	margin-top: 90px;
}
.pro-ri {
	width: 33%;
	height: 400px;
	position: relative;
}
.pro-ri img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}
.pro-le {
	width: 50%;
}
.pro-bi {
	font-size: 36px;
}
.pro-js {
	font-size: 18px;
	margin: 40px 0;
	line-height: 1.8;
}
.pro-le ul {
	display: flex;
	justify-content: space-between;
	padding-bottom: 40px;
}
.pro-le ul li {
	font-size: 26px;
}
.pro-le ul li span {
	display: block;
	color: #d01027;
	font-size: 20px;
}
.gf-tel {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 194px;
	line-height: 59px;
	color: #fff;
	font-size: 20px;
	background: #e00018
}
.gf-tel img {
	margin-right: 10px;
}
.pro-xq-nav ul {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.pro-xq-nav ul li {
	margin: 0 40px;
}
.js-biao {
	position: relative;
	margin-bottom: 40px;
}
.js-biao p {
	font-size: 30px;
	font-weight: normal;
	position: relative;
	z-index: 2;
}
.js-biao:after {
	content: "";
	width: 50px;
	height: 5px;
	background: #e00018;
	position: absolute;
	bottom: -13px;
	left: 0;
	z-index: 1;
}
.js-txt {
	font-size: 18px;
	line-height: 1.8;
	margin-bottom: 80px;
}
.xn-list {
	padding: 100px 0 70px 0;
}
.xn-list dl {
	position: relative;
	border: 1px solid #d7d7d7;
	width: 24%;
	float: left;
	height: 380px;
 transition-duration: .5s;
	margin-right: 1%;
}
.xn-list dl dd {
	padding: 20px;
	padding-top: 60px;
 transition-duration: .5s;
}
.xn-list dl dd p {
	font-size: 20px;
	padding-bottom: 15px;
	text-align: center;
}
.xn-list dl dd span {
	display: block;
	font-size: 16px;
	line-height: 1.6;
	text-align:justify
}
.xn-list dl dt {
	position: absolute;
	top: -50px;
	left: 50%;
	margin-left: -55px;
	width: 100px;
	height: 100px;
	background: #e00018;
	border-radius: 50%;
 transition-duration: .5s;
}
.xn-list dl dt img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width:60px;
}
.xn-list dl:hover {
	background: #e00018;
}
.xn-list dl:hover dd {
	color: #fff;
	padding-top: 80px;
}
.xn-list dl:hover dt {
	width: 50px;
	height: 50px;
	top: 20px;
	margin-left: -25px;
}
.cs-biao {
	display: flex;
	justify-content: space-between;
}
.cs-biao li {
	width: 32.5%;
	text-align: center;
	background: #e00018;
	color: #fff;
	font-size: 22px;
	line-height: 55px;
}
.cs-li {
	background: #f5f5f5;
	line-height: 53px;
	font-size: 18px;
	display: flex;
	justify-content: space-between;
	margin-top: 5px;
}
.cs-li li {
	width: 33.3333%;
	text-align: center;
	margin-bottom: 5px;
}
.yw-ss {
	position: absolute;
	top: 25%;
	width: 100%;
}
.yw-ss h1 {
	color: #fff;
	font-size: 60px;
	padding-bottom: 20px;
	text-align: center;
}
.yw-form {
	background: #fff;
	height: 53px;
	width: 50%;
	margin: 0 auto;
}
.yw-form input {
	width: 60%;
	height: 53px;
	line-height: 53px;
	font-size: 18px;
	padding-left: 15px;
	border: none;
	outline: none;
	float: left;
}
.yw-form a {
	display: block;
	width: 15%;
	color: #fff;
	background: #d01027;
	float: right;
	height: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	margin-top: 10px;
	margin-right: 13px;
}
.yw-form a img {
	width: 19px;
	margin-left: 10px;
}
.yw-xi01 {
	background: url(../images/ye-bg01.jpg) no-repeat bottom center #f6f6f6;
	padding: 82px 0;
}
.yw-zi01 {
	width:80%;
	text-align: center;
	line-height: 1.7;
	font-size: 17px;
	margin: 40px auto 60px
}
.yw-shu-list dl {
	width: 25%;
	text-align: center;
	float: left;
}
.yw-shu-list dl dt img {
 transition-duration: .5s;
}
.yw-shu-list dl dd {
	font-size: 24px;
	padding-top: 15px;
}
.yw-xi02 {
	padding: 90px 0;
}
.yw-xi02 .yw-zi01, .yw-xi04 .yw-zi01 {
	width: 100%;
	margin: 35px 0;
}
.fatj-le {
	position: absolute;
	top: 0;
	left: 10%;
	z-index: 3;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.fatj-le img {
	width: auto !important;
	padding-right: 22px;
}
 .yw-xi02 .owl-theme .owl-controls .owl-nav [class*=owl-] {
 width: 45px;
 height: 81px;
 background: url(../images/yw-pre.png) no-repeat !important;
 text-indent: 9999px;
 position: absolute;
 top: 50%;
 margin-top: -40px;
 left: 24%;
}
.yw-xi02 .owl-theme .owl-controls .owl-nav .owl-next {
	left: auto;
	right: 24%;
	transform: rotate(180deg)
}
.tj-nr {
	background: #000;
}
.yw-wa {
	position:absolute;
	width:100%;
	text-align:center;
	padding:0 20px;
	color:#fff;
	font-size:20px;
	z-index:3;
	background: rgba(0, 0, 0, 0.5);
	bottom: 80px;
	line-height: 24px;
	padding: 25px 0;
	opacity:0;
}
.fatj-ri img {
	opacity: 0.5
}
.owl-carousel .owl-item.center .fatj-ri img, .owl-carousel .owl-item.center .yw-wa {
	opacity: 1;
}
.fatj-le .yw-icon02 {
	display: none !important;
}
.fatj-le p {
	font-size: 26px;
	color: #fff;
}
.owl-carousel .owl-item.center .fatj-le {
	height: 80px;
	left: 0;
	bottom: 0;
	top: auto;
	width: 100%;
	background: #d01027
}
.owl-carousel .owl-item.center .fatj-le .yw-icon01 {
	display: none !important;
}
.owl-carousel .owl-item.center .fatj-le .yw-icon02 {
	display: block !important;
}
.pro-nav {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 44px 0;
}
.pro-nav li {
	font-size: 23px;
	margin: 0 50px;
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-left: 70px;
	height: 56px;
	padding-top: 5px;
 transition-duration: .5s;
}
.pro-nav li img {
	display: none
}
.pro-nav li span {
	display: block;
	font-family: "Arial";
	font-size: 14px;
	opacity: 0.66;
}
 .pro-nav li:nth-child(1) {
 background-image: url(../images/yw-icon05.png);
}
.pro-nav li:hover, .pro-nav li.on {
	background-position: 0 -56px;
}
.pro-nav li:hover a, .pro-nav li.on a {
	color: #d01027
}
 .pro-nav li:nth-child(2) {
 background-image: url(../images/yw-icon06.png);
}
 .pro-nav li:nth-child(3) {
 background-image: url(../images/yw-icon07.png);
}
.ne-pro-list dl {
	border: 1px solid #e1e1e1;
	padding: 0px 0 9px 0;
	width: 23%;
	float: left;
	margin-right: 2.5%;
 transition-duration: .5s;
	margin-bottom: 40px;
}
.ne-pro-list dl dt {
	padding-bottom: 70%;
	background: #fff;
	position: relative;
}
.ne-pro-list dl dt img {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
	bottom: 0;
	right: 0;
	margin: auto;
	max-height: 100%;
	display: block;
	width:100%;
}
.ne-pro-list dl dd {
	text-align: center;
	padding-top: 15px;
}
.ne-pro-list dl dd h1 {
	font-size: 21px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ne-pro-list dl dd p {
	font-size: 16px;
	color: #999999;
	padding-top: 10px;
}
 .ne-pro-list dl:nth-child(4n) {
 margin-right: 0;
}
.ne-pro-list dl:hover {
	background: #e00018
}
.ne-pro-list dl:hover dd {
	color: #fff;
}
.ne-pro-list dl:hover dd p {
	color: #fff;
}
.yw-xi03 {
	padding-bottom: 80px;
}
.yw-xi04 {
	background: #f5f5f5;
	padding-top: 70px;
}
.yw-case {
	background: url(../images/yw-bg02.jpg) no-repeat center;
}
.yw-case li {
	width: 20%;
	float: left;
	border-right: 1px solid rgba(255, 255, 255, 0.25);
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
	position: relative;
	padding: 140px 0 295px 0;
 transition-duration: .5s;
}
.yw-case li .txt {
	text-align: right;
	padding-right: 40px;
	color: #fff;
}
.yw-case li .txt h1 {
	font-weight: normal;
	font-size: 30px;
}
.yw-case li .txt p {
	font-family: "Arial";
	font-size: 16px;
}
.yw-case li .c-img {
	position: absolute;
	bottom: 10%;
	left: 10%;
	opacity: 0;
 transition-duration: .5s;
	z-index: 2;
}
.yw-case li:hover {
	background: #d01027
}
.yw-case li:hover .c-img {
	opacity: 1;
}
.mobile-map {
	display: none;
}
 @keyframes icon-bounce {
 0%, 100% {
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 25% {
 -moz-transform: rotate(15deg);
 -ms-transform: rotate(15deg);
 -webkit-transform: rotate(15deg);
 transform: rotate(15deg);
}
 50% {
 -moz-transform: rotate(-15deg);
 -ms-transform: rotate(-15deg);
 -webkit-transform: rotate(-15deg);
 transform: rotate(-15deg);
}
 75% {
 -moz-transform: rotate(5deg);
 -ms-transform: rotate(5deg);
 -webkit-transform: rotate(5deg);
 transform: rotate(5deg);
}
 85% {
 -moz-transform: rotate(-5deg);
 -ms-transform: rotate(-5deg);
 -webkit-transform: rotate(-5deg);
 transform: rotate(-5deg);
}
}
 @-webkit-keyframes icon-bounce {
 0%, 100% {
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 25% {
 -moz-transform: rotate(15deg);
 -ms-transform: rotate(15deg);
 -webkit-transform: rotate(15deg);
 transform: rotate(15deg);
}
 50% {
 -moz-transform: rotate(-15deg);
 -ms-transform: rotate(-15deg);
 -webkit-transform: rotate(-15deg);
 transform: rotate(-15deg);
}
 75% {
 -moz-transform: rotate(5deg);
 -ms-transform: rotate(5deg);
 -webkit-transform: rotate(5deg);
 transform: rotate(5deg);
}
 85% {
 -moz-transform: rotate(-5deg);
 -ms-transform: rotate(-5deg);
 -webkit-transform: rotate(-5deg);
 transform: rotate(-5deg);
}
}
 @-moz-keyframes icon-bounce {
 0%, 100% {
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 25% {
 -moz-transform: rotate(15deg);
 -ms-transform: rotate(15deg);
 -webkit-transform: rotate(15deg);
 transform: rotate(15deg);
}
 50% {
 -moz-transform: rotate(-15deg);
 -ms-transform: rotate(-15deg);
 -webkit-transform: rotate(-15deg);
 transform: rotate(-15deg);
}
 75% {
 -moz-transform: rotate(5deg);
 -ms-transform: rotate(5deg);
 -webkit-transform: rotate(5deg);
 transform: rotate(5deg);
}
 85% {
 -moz-transform: rotate(-5deg);
 -ms-transform: rotate(-5deg);
 -webkit-transform: rotate(-5deg);
 transform: rotate(-5deg);
}
}
 @-o-keyframes icon-bounce {
 0%, 100% {
 -moz-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 25% {
 -moz-transform: rotate(15deg);
 -ms-transform: rotate(15deg);
 -webkit-transform: rotate(15deg);
 transform: rotate(15deg);
}
 50% {
 -moz-transform: rotate(-15deg);
 -ms-transform: rotate(-15deg);
 -webkit-transform: rotate(-15deg);
 transform: rotate(-15deg);
}
 75% {
 -moz-transform: rotate(5deg);
 -ms-transform: rotate(5deg);
 -webkit-transform: rotate(5deg);
 transform: rotate(5deg);
}
 85% {
 -moz-transform: rotate(-5deg);
 -ms-transform: rotate(-5deg);
 -webkit-transform: rotate(-5deg);
 transform: rotate(-5deg);
}
}
 @keyframes changeScale {
 0% {
 transform: scale(1.1, 1.1);
 -o-transform: scale(1.1, 1.1);
 -ms-transform: scale(1.1, 1.1);
 -moz-transform: scale(1.1, 1.1);
 -webkit-transform: scale(1.1, 1.1);
 opacity: .2;
}
 100% {
 transform: scale(1, 1);
 -o-transform: scale(1, 1);
 -ms-transform: scale(1, 1);
 -moz-transform: scale(1, 1);
 -webkit-transform: scale(1, 1);
 opacity: 1
}
}
}
 @-moz-keyframes changeScale {
 0% {
 transform: scale(1.1, 1.1);
 -o-transform: scale(1.1, 1.1);
 -ms-transform: scale(1.1, 1.1);
 -moz-transform: scale(1.1, 1.1);
 -webkit-transform: scale(1.1, 1.1);
 opacity: .2;
}
 100% {
 transform: scale(1, 1);
 -o-transform: scale(1, 1);
 -ms-transform: scale(1, 1);
 -moz-transform: scale(1, 1);
 -webkit-transform: scale(1, 1);
 opacity: 1
}
}
}
 @-webkit-keyframes changeScale {
 0% {
 transform: scale(1.1, 1.1);
 -o-transform: scale(1.1, 1.1);
 -ms-transform: scale(1.1, 1.1);
 -moz-transform: scale(1.1, 1.1);
 -webkit-transform: scale(1.1, 1.1);
 opacity: .2;
}
 100% {
 transform: scale(1, 1);
 -o-transform: scale(1, 1);
 -ms-transform: scale(1, 1);
 -moz-transform: scale(1, 1);
 -webkit-transform: scale(1, 1);
 opacity: 1
}
}
}
 @-o-keyframes changeScale {
 0% {
 transform: scale(1.1, 1.1);
 -o-transform: scale(1.1, 1.1);
 -ms-transform: scale(1.1, 1.1);
 -moz-transform: scale(1.1, 1.1);
 -webkit-transform: scale(1.1, 1.1);
 opacity: .2;
}
 100% {
 transform: scale(1, 1);
 -o-transform: scale(1, 1);
 -ms-transform: scale(1, 1);
 -moz-transform: scale(1, 1);
 -webkit-transform: scale(1, 1);
 opacity: 1
}
}
}
 @-webkit-keyframes updown1 {
 0% {
 -webkit-transform: translateY(0);
 -moz-transform: translateY(0);
 -ms-transform: translateY(0);
 -o-transform: translateY(0);
 transform: translateY(0);
}
 100% {
 -webkit-transform: translateY(-3px);
 -moz-transform: translateY(-3px);
 -ms-transform: translateY(-3px);
 -o-transform: translateY(-3px);
 transform: translateY(-3px);
}
}
 @keyframes updown1 {
 0% {
 -webkit-transform: translateY(0);
 -moz-transform: translateY(0);
 -ms-transform: translateY(0);
 -o-transform: translateY(0);
 transform: translateY(0);
}
 100% {
 -webkit-transform: translateY(-3px);
 -moz-transform: translateY(-3px);
 -ms-transform: translateY(-3px);
 -o-transform: translateY(-3px);
 transform: translateY(-3px);
}
}
 @keyframes updown {
 0% {
 -webkit-transform: translateY(0);
 -moz-transform: translateY(0);
 -ms-transform: translateY(0);
 -o-transform: translateY(0);
 transform: translateY(0);
}
 100% {
 -webkit-transform: translateY(-10px);
 -moz-transform: translateY(-10px);
 -ms-transform: translateY(-10px);
 -o-transform: translateY(-10px);
 transform: translateY(-10px);
}
}
 @media only screen and (max-width: 1660px) {
 .zz-slideBox .hd ul li {
 line-height: 80px;
 font-size: 16px;
}
 .xx-form .w12 {
 width: 7%;
}
 .ne-ti h1 {
 font-size: 38px;
}
}
 @media only screen and (max-width: 1500px) {
 .ne-ti h1, .banner-txt h1 {
 font-size: 30px;
}
 .xx-zi, .wd-le h3, .banner-txt p, .lxwb ul li, .lxwm-add p, .lx-list dl dd p, .wd-wb p, .cs-li {
 font-size: 16px;
}
 .w17, .xx-form .w24 {
 width: 20%;
}
 .w14, .xx-form .w15, .xx-form .w13 {
 width: 13%;
}
 .xx-form select, .xx-form input, .xx-form .w21 {
 width: 17%;
}
 .wd-ri {
 width: 60%;
}
 .zz-slideBox .hd {
 width: 30%;
}
 .zz-slideBox .bd {
 width: 70%;
}
 .zz-slideBox .hd ul li {
 line-height: 60px;
}
 .bnyz dl dt h1, .wd-wb h1, .ne-pro-list dl dd h1, .pro-le ul li span, .gf-tel, .case-menu li a {
 font-size: 18px;
}
 .bnyz dl dt p, .xn-list dl dd span {
 font-size: 14px;
}
 .bnyz dl dt {
 height: 155px;
 padding-top: 15px;
}
 .lx-le, .dt-img {
 width: 800px;
 height: 583px;
}
 .lx-ri p, .lx-list dl dd h1 {
 font-size: 20px;
}
 .lx-ri p span, .case-ti, .js-biao p {
 font-size: 30px;
}
 .lx-zi p {
 font-size: 16px;
 line-height: 35px;
}
 .lx-zi img {
 width: 25px;
}
 .dw01 {
 top: 250px;
 left: 193px;
}
 .dw02 {
 top: 300px;
 right: 0px;
}
 .dw03 {
 top: 341px;
 right: 70px;
}
 .dw04 {
 bottom: 157px;
 right: 240px;
 top: auto
}
 .dw05 {
 bottom: 57px;
 right: 200px;
}
 .lxwb h1 {
 line-height: 70px;
}
 .lxwb ul {
 padding: 20px 30px 10px;
}
 .lxwm-add h3, .yw-shu-list dl dd, .fatj-le p, .pro-nav li, .pro-le ul li, .cs-biao li {
 font-size: 20px;
}
 .lxwm-add {
 padding: 0 20px;
}
 .lx-list dl dt, .lx-list dl dt img {
 width: 200px;
 height: 170px;
}
 .lx-list dl dd {
 height: 170px;
 width: calc(100% - 200px);
 width: -webkit-calc(100% - 200px);
 padding: 0 20px;
}
 .lxwm-map, .lxwm-add {
 height: 450px;
}
 .lxwm-add p span, .yw-case li .txt h1, .pro-bi, .case-top-cd ul li p {
 font-size: 22px;
}
 .wd01 .wrap {
 padding: 30px 0;
}
 .ne-xi, .lfsjs, .yw-xi01 {
 padding: 60px 0;
}
 .yw-ss h1 {
 font-size: 40px;
}
 .yw-form {
 width: 45%;
}
 .yw-zi01 {
 width: 80%;
 font-size: 16px;
}
 .owl-carousel .owl-item.center .fatj-le {
 height: 60px;
}
.yw-wa {
bottom:60px;
padding:15px 0;
}
 .fatj-le img {
 width: 60px !important
}
 .yw-xi03 {
 padding-bottom: 50px;
}
 .yw-xi02 .yw-zi01, .yw-xi04 .yw-zi01 {
 margin: 20px 0;
}
 .yw-case li {
 padding: 100px 0 220px 0;
}
 .pro-detail01 {
 padding: 80px 0;
}
 .pro-ri {
 height: 300px;
}
 .pro-js {
 margin: 20px 0;
 font-size: 16px;
}
 .js-txt {
 font-size: 16px;
 margin-bottom: 50px;
}
 .xn-list dl dt {
 width: 100px;
 height: 100px;
 margin-left: -50px;
 top: -50px;
}
 .xn-list dl dt img {
 width: 60px;
}
 .xn-list dl dd p {
 font-size: 18px;
 padding-bottom: 15px;
}
 .xn-list dl {
 height: 340px;
}
 .case-top-cd ul li h1 {
 width: 130px;
 height: 130px;
}
 .case-top-cd ul li h1:after {
 width: 110px;
 height: 110px;
 top: 10px;
 left: 10px;
}
 .case-top-cd ul li p:before {
 top: -15px;
 left: 19%;
}
 .case-menu li a {
 margin: 0 20px;
 min-width: 140px;
}
 .case-list li p {
 font-size: 16px;
}
}
 @media only screen and (max-width: 1280px) {
 .wrap {
 width: 90%;
}
 .xx-biao h1, .lxwm-add h3, .yw-shu-list dl dd, .fatj-le p, .pro-nav li, .pro-le ul li, .cs-biao li, .lxwm-add p span, .yw-case li .txt h1, .pro-bi, .case-top-cd ul li p, .lx-ri p, .lx-list dl dd h1 {
 font-size: 18px;
}
 .xx-ti {
 font-size: 22px;
 padding-bottom: 25px;
}
 .xx-zi, .wd-le h3, .banner-txt p, .lxwb ul li, .lxwm-add p, .lx-list dl dd p, .wd-wb p, .yw-zi01, .ne-pro-list dl dd p, .yw-case li .txt p, .pro-js, .js-txt {
 font-size: 14px;
}
 .js-an a {
 width: 140px;
 height: 40px;
 line-height: 40px;
 font-size: 16px;
}
 .xn-list dl dd {
 padding-top: 80px;
}
 .ne-ti h1, .banner-txt h1, .lx-ri p span, .case-ti, .js-biao p, .lx-ri p span, .case-ti, .js-biao p {
 font-size: 24px;
}
 .bnyz dl dt h1, .wd-wb h1, .ne-pro-list dl dd h1, .pro-le ul li span, .gf-tel, .case-menu li a, .xn-list dl dd p {
 font-size: 16px;
}
 .lxwm-add p .tel {
 padding-left: 44px;
}
 .wd-ss {
 border: 6px solid #c52a31;
 height: 70px;
 position: relative;
}
 .wd-ss input {
 height: 58px;
 line-height: 58px;
}
}
 @media only screen and (max-width: 760px) {
 .pc-banner, .ne-wh-list li:after, .ne-wh-list li:before, .yw-xi02 .owl-theme .owl-controls .owl-nav [class*=owl-], .subnav:before, .ne-nav h1:after, .dt-img, .lx-zi, .wd-time:after, .case-top-cd ul li p:before {
 display: none !important;
}
 .mobile-banner, .pro-nav li img, .mobile-map {
 display: block;
}
 .yw-ss h1 {
 font-size: 20px;
}
 .yw-form {
 width: 85%;
 height: 40px;
}
 .yw-form input {
 height: 40px;
 line-height: 40px;
 font-size: 14px;
}
 .yw-form a {
 width: 20%;
 font-size: 14px;
 height: 40px;
 margin-top: 0;
 margin-right: 0;
}
 .pro-xq-nav ul, .pro-nav {
 display: block;
}
 .ne-nav {
 line-height: 30px;
}
 .ne-nav ul li a, .lxwm-add h3, .yw-shu-list dl dd, .fatj-le p, .pro-nav li, .pro-le ul li, .cs-biao li, .yw-case li .txt p, .js-txt {
 font-size: 15px;
}
 .ne-nav ul li {
 margin: 0 10px 10px 0;
}
 .ne-xi, .lfsjs, .yw-xi01, .yw-xi02, .pro-detail01, .azhi {
 padding: 30px 0;
}
 .lx-ri p span, .case-ti, .js-biao p, .ne-ti h1, .banner-txt h1 {
 font-size: 20px;
}
 .yw-zi01 {
 font-size: 14px;
 width: 100%;
 margin: 15px 0;
}
 .yw-shu-list dl {
 width: 50%;
}
 .yw-shu-list dl dt img {
 width: 50px;
}
 .yw-shu-list dl dd {
 padding: 5px 0 10px 0;
}
 .owl-carousel .owl-item.center .fatj-le {
 height: 30px;
}
 .fatj-le img {
 width: 33px !important;
 padding-right: 5px;
}
 .pro-nav {
 margin: 15px 0 40px 0;
}
 .pro-nav li {
 width: 33.333%;
 float: left;
 margin: 0;
 padding-left: 0;
 padding-top: 0;
 text-align: center;
 background: none !important;
}
 .pro-nav li a {
 display: block;
}
 .pro-nav li img {
 margin: auto;
 width: 33px;
}
 .ne-pro-list dl {
 width: 48%;
 margin-right: 2%;
 margin-bottom: 20px;
}
 .ne-pro-list dl:nth-child(2n) {
 margin-right: 0;
}
 .bnyz dl dt h1, .wd-wb h1, .ne-pro-list dl dd h1, .pro-le ul li span, .gf-tel, .case-menu li a, .xx-biao h1, .lx-ri p, .lx-list dl dd h1 {
 font-size: 16px;
}
 .ne-pro-list dl dd p, .pro-js {
 font-size: 14px;
}
 .yw-case li {
 width: 50%;
 padding: 20px 0 30px 0
}
 .yw-case, .pro-detail01 {
 background-size: cover;
}
 .yw-case li .txt {
 padding-right: 10px;
}
 .yw-case li .txt h1 {
 font-size: 16px;
}
 .pro-le, .pro-ri {
 width: 100%;
}
 .gf-tel {
 width: 150px;
 line-height: 50px;
 font-size: 12px;
 margin-bottom: 20px;
}
 .pro-ri {
 height: 300px;
}
.pro-ri img {
width:100%;
height:100%;
}
 .js-biao:after {
 width: 60px;
 height: 3px;
}
 .js-biao {
 margin-bottom: 30px;
}
 .js-txt {
 margin-bottom: 20px;
}
 .xn-list dl {
 width: 100%;
 height: auto;
 margin-bottom: 40px;
}
 .xn-list dl dt {
 width: 60px;
 height: 60px;
 top: -30px;
 margin-left: -30px;
}
 .xn-list dl dt img, .banner-txt span img {
 width: 30px;
}
 .xn-list dl dd {
 padding-top: 50px;
 padding-bottom: 20px;
}
 .wd-le, .wd-ri, .zz-slideBox .hd, .zz-slideBox .bd, .lx-le, .lx-list dl, .sk01 {
 width: 100%;
}
 .ne-ti p {
 font-size: 15px;
 margin-bottom: 20px;
}
 .wd-le h2, .az-ti {
 font-size: 18px;
 padding-bottom: 15px;
}
 .zz-slideBox .hd ul li {
 font-size: 14px;
 line-height: 24px;
 padding-bottom: 10px;
 margin-bottom: 10px;
}
 .bnyz dl {
 width: 100%;
 margin-bottom: 10px;
}
.pro-detail01 {
margin-top:50px;
}
 .bnyz {
 padding-bottom: 30px;
}
 .bnyz dl dt {
 height: auto;
}
 .bnyz dl:nth-child(3) {
 margin: 0 0 10px 0;
}
 .xx-ti {
 font-size: 18px;
 padding-bottom: 15px;
}
 .w17, .xx-form .w24, .xx-form select, .xx-form input, .w14, .xx-form .w15, .xx-form .w13, .w5 {
 width: 90%;
 text-align: left;
 display: block;
 line-height: 24px;
}
 .xx-form select, .xx-form input {
 margin-bottom: 10px;
}
 .xx-form .w10, .xx-form .w21, .xx-form .w12 {
 width: 80%;
}
.cs-li {
line-height:30px;
}
 .xx-form span, .cs-li li {
 font-size: 14px
}
 .lx-le {
 height: auto;
}
 .lx-ri {
 position: relative;
 top: 0;
 padding-top: 20px;
}
 .lxwb h1 {
 line-height: 40px;
 margin-top: 30px;
 font-size: 16px;
 padding-left: 15px;
}
 .lxwb ul {
 padding: 15px;
}
 .lxwb ul li {
 width: 100%;
 margin-bottom: 10px;
}
 .lxwm-map, .lxwm-add {
 width: 100%;
 height: 350px;
}
 .lxwm-add {
 height: auto;
 padding: 15px;
}
 .lxwm-add h3 {
 margin-bottom: 20px;
 font-size: 18px;
}
 .lxwm-add p {
 margin-bottom: 10px;
}
 .lxwm-add p span {
 font-size: 16px;
}
 .lxwm-add p .tel {
 padding-left: 42px;
}
 .lx-list dl {
 margin-top: 20px;
}
 .lx-list dl dt {
 width: 40%;
 height: 115px;
}
 .lx-list dl dt img {
 height: 115px;
}
 .lx-list dl dd {
 width: 60%;
 height: 115px;
}
 .lx-list dl dd p {
 margin-top: 5px;
}
 .wd-ss {
 border: 3px solid #c52a31;
 height: 40px;
}
 .wd-ss input {
 height: 35px;
 line-height: 35px;
 font-size: 14px;
}
 .wd-ss button {
 top: 5px;
}
 .wd-time h1 {
 font-size: 22px;
}
 .wd-time p {
 font-size: 16px;
}
 .wd-ss button img {
 width: 20px;
}
 .wd-time {
 width: 25%;
}
 .wd-wb {
 width: 75%;
 padding-left: 15px;
}
 .wd-wb h1 {
 margin-bottom: 10px;
}
 .sk01 {
 height: 40px;
 line-height: 40px;
 padding-left: 15px;
 margin-bottom: 20px;
}
 .sk01 p {
 font-size: 14px;
 background-size: 24px 24px !important;
 padding-left: 28px;
}
 .sk02 {
 height: 80px;
}
 .zxjl button {
 width: 140px;
 line-height: 45px;
 font-size: 15px;
}
 .case-menu {
 display: block;
}
 .case-menu {
 padding: 20px 0;
}
 .case-menu li a {
 width: 32%;
 float: left;
 min-width: auto !important;
 margin: 0 0.5% 10px;
 font-size: 14px;
 line-height: 35px;
}
 .case-list li, .case-list li:nth-child(3n) {
 width: 49.5%;
 margin-bottom: 10px;
 margin-right: 0.5%;
}
 .case-list li p {
 line-height: 45px;
 font-size: 14px;
}
 .case-top-cd ul li h1 {
 width: 80px;
 height: 80px;
}
 .case-top-cd ul li h1:after {
 width: 70px;
 height: 70px;
 top: 5px;
 left: 5px;
}
 .case-top-cd ul li h1 img {
 width: 40px;
}
 .case-top-cd ul li {
 margin: 0 20px;
}
 .case-top-cd ul li p {
 font-size: 15px;
 padding-top: 10px;
}
 .tj-nr {
background:#fff;
}
 .yw-wa {
bottom:0;
background:#fff;
color:#333;
font-size:12px;
position:relative;
}
 .szys01, .szys03 {
padding:30px 0
}
 .sz01-le, .sz01-ri {
width:100%;
float:none !important;
margin-bottom:15px;
}
 .sz01-ri li {
font-size:14px;
line-height:24px;
padding-left:30px;
}
 .s-ti h1 {
font-size:18px;
}
 .sz-Menubox ul li {
margin-right:10px;
padding-right:10px;
font-size:16px;
}
 .sz-Menubox ul li:after, .sz-CbContainer h1 {
display:none;
}
 .sz-CbContainer {
padding-top:30px;
display:block;
}
 .sz-CbContainer .wrap {
display:block !important
}
 .sz-CbContainer p {
font-size:14px;
}
}
